.menu{font-size:14; color:#CCCCCC; font-family:verdana; font-weight:bold; text-decoration:none};
.menu:hover{font-size:14; color:#FFFFFF; font-family:verdana; font-style:weight; text-decoration:underline}

.text{font-size:14; color:#666666; font-family:verdana; font-style:weight; text-decoration:none; text-align:justify};
.text:hover{font-size:14; color:#666666; font-family:verdana; font-style:weight; text-decoration:none; text-align:justify}

.footer{font-size: 12; color: #ffffff; font-family: verdana; font-style: weight; text-decoration: none};
.footer:hover{font-size:12; color:#ffffff; font-family:verdana; font-style:weight; text-decoration:underline}

.links{font-size:10; color:#aaaaaa; font-family:verdana; font-style:weight; text-decoration:none};
.links:hover{font-size:10; color:#dddddd; font-family:verdana; font-style:weight; text-decoration:underline}
